
/*start nofindit layout modifications*/
#widgetcol3, #col1, #onecontent {	
     padding-top: 0;
	}
#col1, #onecontent {
	margin-top: 0;
	}
#widgetcol3 {
     background-color: transparent;
     background: transparent;
	}
/*start nofindit frame modifications*/

body #widgetcol3 .shim, body #col2 .shim, body .aftersearchshim {
     display: block;
	}
body #searchwrap, body #searchwrapliner, #col1 .shim, #onecontent .shim {
     display: none;
	}

/*start altsearch*/
.altsrchtable {margin: 0 0 0 20.25em;}
.altsrchtable.padaltsrchtable {margin: 2px 0 0 20.33em;}

.altsrchtable form, .holdsearchform form  {min-width: 20.33em;}
.searchfield, .searchfieldleft, .searchbuttongo input, .searchbuttongo1, .searchfieldleft1 {
     font-family: Arial, Helvetica, sans-serif;
	}
.searchlabelsmall { 
     font-size: .92em;
     }
.searchfield, .searchfieldleft, .searchbuttongo input, .searchbuttongo1, .searchfieldleft1 { 
     font-size:.92em; 
     }
.searchlabel { 
     font-size: 1.09em;
     }
.searchbuttongo input, .searchbuttongo1 {
     background-color: transparent;
	}
.searchbuttongo input, .searchbuttongo1 {
    border: 1px solid #9e998d;
    }
.holdsearchindent {width: 2.42em;}
.searchfield select, .searchfield option, .searchfieldleft select, .searchfieldleft option, .searchfieldleft1 {
     width:11.18em;
	}
.searchfield input, .searchfieldleft input, .searchfieldleft1 {
     width: 17em;
	}
.searchlabel{
     padding: .33em .5em 0 0;
	}
	
.strongRedLink {
     padding-left: 1.92em;
	padding-top: 2.08em;
	}
.searchbuttongo input, .searchbuttongo1 {
     padding: 0 2px 2px 2px;
	margin: .08em 0 0 .5em;
    }

.searchfieldleft, .searchfieldleft1 {
     float: left;
	}

.searchlabel { 
	letter-spacing: 0.03em;
     }
.searchlabelsmall {
     font-style: italic;
     }	
.searchlabel, .searchbuttongo input, .searchbuttongo1 { 
	font-weight:bold;
     }
#col1 .subjspecpagelinks {
     margin-top: 3em;
	}
.backhomeholder {vertical-align:top; padding-left: 4px;}
.backcollectionsearch {background:no-repeat url(../images/common/dlasearchbarback2.gif) 114px 0; width: 93px;height: 20px;background-position: 0 0;}
.backcollectionhome {background:no-repeat url(../images/common/dlasearchbarback2.gif) -30px 0; width: 21px;height: 20px;background-position: -101px 0;}

	
	
	


